<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
   
    <link rel="stylesheet" href="/assets/css/style_1.css">
</head>
<body>
    <h2 class = "mobile">Mobile</h2>
    <h2 class = "tablet">Tablet</h2>
    <h2 class = "pc"> PC</h2>

</body>
</html>